Subject: bug#13717: scrolling very fast makes emacs-nox segfault

From: Troy Sankey <[email-masked]>
Date: Sat, 16 Feb 2013 23:33:03 -0800

Glenn Morris wrote:

> Could you also try
> 
> http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.93.tar.xz

Here are the results of my compile-spree:
http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.93.tar.xz -> works
http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.90.tar.gz -> works
ftp://ftp.gnu.org/gnu/emacs/emacs-24.2.tar.xz ---------------> crashes